<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ情報詳細参照</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
<link rel="stylesheet" href="css/style.css">
</head>
<body>
	<div class="container">
	<nav class="navbar-dark bg-dark">
	<ul class="nav justify-content-end">

  	<li class="nav-item">
    <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true"><font size="5"color="white">ユーザ名さん</font></a>
  	</li>
  	<li class="nav-item">
    <a class="nav-link" href="#"style="text-decoration: underline"><font size="5">ログアウト</font></a>
  	</li>
	</ul>
	</nav>

	<h1 align="center">ユーザ情報詳細参照</h1>

	<div class="login-area">
	<div class="form-group row">
    <label for="staticEmail" class="col-sm-4 col-form-label">ログインID</label>
    <div class="col-sm-8">
    <input type="text" readonly class="form-control-plaintext" id="inputId" value="id0001">
    </div>
    </div>
    <div class="form-group row">
    <label for="staticEmail" class="col-sm-4 col-form-label">ユーザ名</label>
    <div class="col-sm-8">
    <input type="text" readonly class="form-control-plaintext" id="inputName" value="田中太郎">
    </div>
    </div>
    <div class="form-group row">
    <label for="staticEmail" class="col-sm-4 col-form-label">生年月日</label>
    <div class="col-sm-8">
    <input type="text" readonly class="form-control-plaintext" id="inputDate" value="1989年04月26日">
    </div>
    </div>
    <div class="form-group row">
    <label for="staticEmail" class="col-sm-4 col-form-label">登録日時</label>
    <div class="col-sm-8">
    <input type="text" readonly class="form-control-plaintext" id="inputDate" value="2017年01月01日 10:50">
    </div>
    </div>
     <div class="form-group row">
    <label for="staticEmail" class="col-sm-4 col-form-label">更新日時</label>
    <div class="col-sm-8">
    <input type="text" readonly class="form-control-plaintext" id="inputDate" value="2017年002月01日 01:05">
    </div>
    </div>
    </div>

	<div align="left"><a href=戻る style="text-decoration: underline"><font size="5">戻る</font></a></div>
	</div>
</body>
</html>